<div id="productbanner" class="hero">
    <div class="hero-bgimage bannerparallax">
        <img src="assets/Images/wasdas.jpg"/>
    </div>
    <div class="hero-inner">
        <div class="hero-copy">
            <h1 class="centered">Unsere Garantieprodukte</h1>
        </div>
    </div>
</div>